path: /build/build/kmousetool-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-apps/kmousetool:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-apps/kmousetool:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/kmousetool && luet-portage --dir /pkgdir/kmousetool
    kde-apps/kmousetool:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: kmousetool
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE program that clicks the mouse for you
    uri:
    - https://apps.kde.org/en/kmousetool
    license: GPL-2
    buildtimestamp: 2024-02-14 17:56:04.409451945 +0000 UTC m=+199.849922427
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=media-libs/phonon-4.11.0 x11-libs/libX11
        x11-libs/libXtst x11-base/xorg-proto x11-libs/libXext x11-libs/libXt dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
        >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=media-libs/phonon-4.11.0 x11-libs/libX11
        x11-libs/libXtst >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/kmousetool:5
      kit: kde-kit
      original.package.name: kde-apps/kmousetool
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/kmousetool
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d6b3800f648d66fa03ae0ff059ca4225f3154d71e38e9e7736187e9ab627f64c
compressiontype: zstd
files:
- usr/bin/kmousetool
- usr/share/applications/org.kde.kmousetool.desktop
- usr/share/doc/kmousetool-23.08.2/AUTHORS.bz2
- usr/share/doc/kmousetool-23.08.2/ChangeLog.bz2
- usr/share/doc/kmousetool-23.08.2/README.bz2
- usr/share/doc/kmousetool-23.08.2/TODO.bz2
- usr/share/help/ca/kmousetool/index.cache.bz2
- usr/share/help/ca/kmousetool/index.docbook
- usr/share/help/de/kmousetool/index.cache.bz2
- usr/share/help/de/kmousetool/index.docbook
- usr/share/help/en/kmousetool/index.cache.bz2
- usr/share/help/en/kmousetool/index.docbook
- usr/share/help/es/kmousetool/index.cache.bz2
- usr/share/help/es/kmousetool/index.docbook
- usr/share/help/fr/kmousetool/index.cache.bz2
- usr/share/help/fr/kmousetool/index.docbook
- usr/share/help/it/kmousetool/index.cache.bz2
- usr/share/help/it/kmousetool/index.docbook
- usr/share/help/nl/kmousetool/index.cache.bz2
- usr/share/help/nl/kmousetool/index.docbook
- usr/share/help/pt/kmousetool/index.cache.bz2
- usr/share/help/pt/kmousetool/index.docbook
- usr/share/help/pt_BR/kmousetool/index.cache.bz2
- usr/share/help/pt_BR/kmousetool/index.docbook
- usr/share/help/ru/kmousetool/index.cache.bz2
- usr/share/help/ru/kmousetool/index.docbook
- usr/share/help/sv/kmousetool/index.cache.bz2
- usr/share/help/sv/kmousetool/index.docbook
- usr/share/help/uk/kmousetool/index.cache.bz2
- usr/share/help/uk/kmousetool/index.docbook
- usr/share/icons/hicolor/16x16/actions/kmousetool_off.png
- usr/share/icons/hicolor/16x16/actions/kmousetool_on.png
- usr/share/icons/hicolor/16x16/apps/kmousetool.png
- usr/share/icons/hicolor/32x32/actions/kmousetool_off.png
- usr/share/icons/hicolor/32x32/actions/kmousetool_on.png
- usr/share/icons/hicolor/32x32/apps/kmousetool.png
- usr/share/kmousetool/sounds/mousetool_tap.wav
- usr/share/locale/ar/LC_MESSAGES/kmousetool.mo
- usr/share/locale/be/LC_MESSAGES/kmousetool.mo
- usr/share/locale/bg/LC_MESSAGES/kmousetool.mo
- usr/share/locale/br/LC_MESSAGES/kmousetool.mo
- usr/share/locale/bs/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ca/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/kmousetool.mo
- usr/share/locale/cs/LC_MESSAGES/kmousetool.mo
- usr/share/locale/cy/LC_MESSAGES/kmousetool.mo
- usr/share/locale/da/LC_MESSAGES/kmousetool.mo
- usr/share/locale/de/LC_MESSAGES/kmousetool.mo
- usr/share/locale/el/LC_MESSAGES/kmousetool.mo
- usr/share/locale/en_GB/LC_MESSAGES/kmousetool.mo
- usr/share/locale/eo/LC_MESSAGES/kmousetool.mo
- usr/share/locale/es/LC_MESSAGES/kmousetool.mo
- usr/share/locale/et/LC_MESSAGES/kmousetool.mo
- usr/share/locale/eu/LC_MESSAGES/kmousetool.mo
- usr/share/locale/fa/LC_MESSAGES/kmousetool.mo
- usr/share/locale/fi/LC_MESSAGES/kmousetool.mo
- usr/share/locale/fr/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ga/LC_MESSAGES/kmousetool.mo
- usr/share/locale/gl/LC_MESSAGES/kmousetool.mo
- usr/share/locale/he/LC_MESSAGES/kmousetool.mo
- usr/share/locale/hi/LC_MESSAGES/kmousetool.mo
- usr/share/locale/hne/LC_MESSAGES/kmousetool.mo
- usr/share/locale/hr/LC_MESSAGES/kmousetool.mo
- usr/share/locale/hu/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ia/LC_MESSAGES/kmousetool.mo
- usr/share/locale/is/LC_MESSAGES/kmousetool.mo
- usr/share/locale/it/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ja/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ka/LC_MESSAGES/kmousetool.mo
- usr/share/locale/kk/LC_MESSAGES/kmousetool.mo
- usr/share/locale/km/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ko/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ku/LC_MESSAGES/kmousetool.mo
- usr/share/locale/lt/LC_MESSAGES/kmousetool.mo
- usr/share/locale/lv/LC_MESSAGES/kmousetool.mo
- usr/share/locale/mk/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ml/LC_MESSAGES/kmousetool.mo
- usr/share/locale/mr/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ms/LC_MESSAGES/kmousetool.mo
- usr/share/locale/nb/LC_MESSAGES/kmousetool.mo
- usr/share/locale/nds/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ne/LC_MESSAGES/kmousetool.mo
- usr/share/locale/nl/LC_MESSAGES/kmousetool.mo
- usr/share/locale/nn/LC_MESSAGES/kmousetool.mo
- usr/share/locale/oc/LC_MESSAGES/kmousetool.mo
- usr/share/locale/pa/LC_MESSAGES/kmousetool.mo
- usr/share/locale/pl/LC_MESSAGES/kmousetool.mo
- usr/share/locale/pt/LC_MESSAGES/kmousetool.mo
- usr/share/locale/pt_BR/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ro/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ru/LC_MESSAGES/kmousetool.mo
- usr/share/locale/se/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sk/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sl/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sq/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sr/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sr@latin/LC_MESSAGES/kmousetool.mo
- usr/share/locale/sv/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ta/LC_MESSAGES/kmousetool.mo
- usr/share/locale/tg/LC_MESSAGES/kmousetool.mo
- usr/share/locale/th/LC_MESSAGES/kmousetool.mo
- usr/share/locale/tr/LC_MESSAGES/kmousetool.mo
- usr/share/locale/ug/LC_MESSAGES/kmousetool.mo
- usr/share/locale/uk/LC_MESSAGES/kmousetool.mo
- usr/share/locale/vi/LC_MESSAGES/kmousetool.mo
- usr/share/locale/zh_CN/LC_MESSAGES/kmousetool.mo
- usr/share/locale/zh_TW/LC_MESSAGES/kmousetool.mo
- usr/share/man/ca/man1/kmousetool.1.bz2
- usr/share/man/de/man1/kmousetool.1.bz2
- usr/share/man/es/man1/kmousetool.1.bz2
- usr/share/man/et/man1/kmousetool.1.bz2
- usr/share/man/fr/man1/kmousetool.1.bz2
- usr/share/man/it/man1/kmousetool.1.bz2
- usr/share/man/man1/kmousetool.1.bz2
- usr/share/man/nl/man1/kmousetool.1.bz2
- usr/share/man/pt/man1/kmousetool.1.bz2
- usr/share/man/pt_BR/man1/kmousetool.1.bz2
- usr/share/man/sv/man1/kmousetool.1.bz2
- usr/share/man/uk/man1/kmousetool.1.bz2
- usr/share/metainfo/org.kde.kmousetool.appdata.xml
- var/db/pkg/kde-apps/kmousetool-23.08.2/BDEPEND
- var/db/pkg/kde-apps/kmousetool-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/kmousetool-23.08.2/CATEGORY
- var/db/pkg/kde-apps/kmousetool-23.08.2/CBUILD
- var/db/pkg/kde-apps/kmousetool-23.08.2/CFLAGS
- var/db/pkg/kde-apps/kmousetool-23.08.2/CHOST
- var/db/pkg/kde-apps/kmousetool-23.08.2/CONTENTS
- var/db/pkg/kde-apps/kmousetool-23.08.2/COUNTER
- var/db/pkg/kde-apps/kmousetool-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/kmousetool-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/kmousetool-23.08.2/DEPEND
- var/db/pkg/kde-apps/kmousetool-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/kmousetool-23.08.2/EAPI
- var/db/pkg/kde-apps/kmousetool-23.08.2/FEATURES
- var/db/pkg/kde-apps/kmousetool-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/kmousetool-23.08.2/INHERITED
- var/db/pkg/kde-apps/kmousetool-23.08.2/IUSE
- var/db/pkg/kde-apps/kmousetool-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/kmousetool-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/kmousetool-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/kmousetool-23.08.2/LICENSE
- var/db/pkg/kde-apps/kmousetool-23.08.2/NEEDED
- var/db/pkg/kde-apps/kmousetool-23.08.2/PF
- var/db/pkg/kde-apps/kmousetool-23.08.2/RDEPEND
- var/db/pkg/kde-apps/kmousetool-23.08.2/REQUIRES
- var/db/pkg/kde-apps/kmousetool-23.08.2/SIZE
- var/db/pkg/kde-apps/kmousetool-23.08.2/SLOT
- var/db/pkg/kde-apps/kmousetool-23.08.2/USE
- var/db/pkg/kde-apps/kmousetool-23.08.2/environment.bz2
- var/db/pkg/kde-apps/kmousetool-23.08.2/kmousetool-23.08.2.ebuild
- var/db/pkg/kde-apps/kmousetool-23.08.2/repository
package_cacheimage: ""
runtime:
  name: kmousetool
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - handbook
  requires:
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: knotifications
    version: '>=0'
    category: kde-frameworks-5
  - name: kwidgetsaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kxmlgui
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE program that clicks the mouse for you
  uri:
  - https://apps.kde.org/en/kmousetool
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=media-libs/phonon-4.11.0 x11-libs/libX11
      x11-libs/libXtst x11-base/xorg-proto x11-libs/libXext x11-libs/libXt dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtwidgets-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kiconthemes-5.98.0:5
      >=kde-frameworks/knotifications-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kxmlgui-5.98.0:5 >=media-libs/phonon-4.11.0 x11-libs/libX11
      x11-libs/libXtst >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/kmousetool:5
    kit: kde-kit
    original.package.name: kde-apps/kmousetool
    original.package.slot: "5"
    original.package.version: 23.08.2
